RubyGems Navigation menu

dependabot-maven 0.124.8

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versionen:

  1. 0.147.0 - May 13, 2021 (19,5 KB)
  2. 0.146.1 - May 12, 2021 (19,5 KB)
  3. 0.146.0 - May 11, 2021 (19,5 KB)
  4. 0.145.4 - May 10, 2021 (19,5 KB)
  5. 0.145.3 - May 07, 2021 (19,5 KB)
  6. 0.124.8 - November 04, 2020 (19 KB)
Zeige alle Versionen (745 total)

Runtime Abhängigkeiten (1):

Development Abhängigkeiten (10):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 0.93.0
  • simplecov ~> 0.19.0
  • simplecov-console ~> 0.7.2
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Besitzer:

    Pushed by:

    Autoren:

    • Dependabot

    SHA 256-Prüfsumme:

    65c59ff12e5a476106cc682436fbfe45ee32b15d13d733f9da32dd657c625366

    Downloads insgesamt 880.274

    Für diese Version 1.568

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Nonstandard

    Erforderliche Ruby-Version: >= 2.5.0

    Required Rubygems Version: >= 2.5.0

    Links: